Uploaded image for project: 'PUBLIC - Liferay Portal Enterprise Edition'
  1. PUBLIC - Liferay Portal Enterprise Edition
  2. LPE-15953

Denial of service vulnerability via the editing of a wiki page

    Details

    • Fix Pack Status:
      Scheduled
    • Business Value:
      4
    • 7.0 Fix Pack Version:
      22

      Description

      Denial of service vulnerability via the editing of a wiki page.

      Authenticated user with permissions to create or edit a Wiki page can cause a denial of service (DoS) in the portal via crafted form parameters.

      See also https://web.liferay.com/group/customer/products/portal/security-vulnerability/lsv-302

        Attachments

          Activity

            People

            Assignee:
            support-ee EE Support
            Reporter:
            tibor.lipusz Tibor Lipusz
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Packages

                Version Package
                6.0.X EE
                6.1.X EE
                6.2.X EE
                7.0.X EE